eqice

Hello falps. Need your advice.
Got a project where tech.designers works with 3.8.97 instead of 3.8.99.
What's the diffrence between those versions ? Is it cricital for futher actions? For example if in the future it will be necessary to convert versions ?
eqice
  • Сообщения: 1

Nate

You can use any 3.8.xx version with the 3.8 runtimes. The difference between 3.8.97 ad 3.8.99 is fixes in the editor, see the changelog here:
Spine: Changelog: v3.8.99
Аватара пользователя
Nate

Nate
  • Сообщения: 11949


Вернуться в Editor